export default {
  TEMPLATE: [
    // Journal article with single author
    {
      reference: "Reference 1.",
      num: "1",
      authors: "Clow, D. W.",
      year: "2010",
      title: "Changes in the Timing of Snowmelt and Streamflow in Colorado: A Response to Recent Warming",
      link: "https://pubs.er.usgs.gov/publication/70003325",
      journal: true,
      journal_name: "Journal of Climate",
      journal_issue: "23, 2293–2306",
      data_release: false,
      doi: "https://doi.org/10.1175/2009JCLI2951.1"
    },
    // USGS ScienceBase Data Release
    {
      reference: "Reference 2.",
      num: "2",
      authors: "Simeone, C.",
      year: "2022",
      title: "Streamflow Drought Metrics for Select United States Geological Survey Streamgages for Three Different Time Periods from 1921 - 2020",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: true,
      link: "https://www.sciencebase.gov/catalog/item/62793493d34e8d45aa6e3ba9",
      doi: "https://doi.org/10.5066/P92FAASD"
    },
    // Website
    {
      reference: "Reference 3.",
      num: "3",
      authors: "Smith, E.",
      year: "2023",
      title: "Drought Prediction Science",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: false,
      link: "https://www.usgs.gov/mission-areas/water-resources/science/drought-prediction-science",
      doi: null
    },
    // Journal article with multiple authors
    {
      reference: "Reference 4.",
      num: "4",
      authors: "Viviroli, D., Dürr, H. H., Messerli, B., Meybeck, M. & Weingartner, R.",
      year: "2007",
      title: "Mountains of the world, water towers for humanity: Typology, mapping, and global significance",
      link: "https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2006WR005653",
      journal: true,
      journal_name: "Water Resources Research",
      journal_issue: "43",
      data_release: false,
      doi: "https://doi.org/10.1029/2006WR005653"
    },
  ],
  fireinice: [
    {
      reference: "Reference 1.",
      num: "1",
      authors: "Jasmann, J.R., Kehrwald, N.M., Dunham, M.E., Ferris, D.G., Osterburg, E.C., Kennedy, J., & Barber, L.B.",
      year: "2020",
      title: "Using wildland fire tracer molecules to investigate fire frequency and vegetative combustion sources archived in the Juneau Icefield of Alaska",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: true,
      link: "https://www.sciencebase.gov/catalog/item/5e472c3ee4b0ff554f6837bc",
      doi: "https://doi.org/10.5066/P9DNAN1M"
    },
    {
      reference: "Reference 2.",
      num: "2",
      authors: "Nagorski, S.A., Kaspari, S.D., Hood, E., Fellman, J.B., & Skiles, S.M.",
      year: "2019",
      title: "Radiative forcing by dust and black carbon on the Juneau Icefield, Alaska",
      journal: true,
      journal_name: "Journal of Geophysical Research: Atmospheres",
      journal_issue: "124 (7)",
      data_release: false,
      link: "https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018JD029411",
      doi: "https://doi.org/10.1029/2018JD029411"
    },
  ],
  beaufortsea:[
    {
      reference: "Reference 1.",
      num: "1",
      authors: "Crimmins, A.R., C.W. Avery, D.R. Easterling, K.E. Kunkel, B.C. Stewart, and T.K. Maycock, Eds.",
      year: "2023",
      title: "Fifth National Climate Assessment",
      link: "https://nca2023.globalchange.gov/",
      journal: true,
      journal_name: "U.S. Global Change Research Program",
      journal_issue: "Washington, DC, USA",
      data_release: false,
      doi: "https://doi.org/10.7930/NCA5.2023"
    },
    {
      reference: "Reference 2.",
      num: "2",
      authors: "Gemery, L., Cronin, T.M., Cooper, L.W., Roberts, L.R., Keigwin, L.D., Addison, J.A., Leng, M.J., Lin, P., Magen, C., Marot, M.E., Schwartz, V.",
      year: "2023",
      title: "Multi-proxy record of ocean-climate vulnerability during the last 2 millenia on the Mackenzie Shelf, Beaufort Sea",
      link: "http://doi.org/10.47894/mpal.69.3.04",
      journal: true,
      journal_name: "Micropaleontology",
      journal_issue: "69",
      data_release: false,
      doi: "http://doi.org/10.47894/mpal.69.3.04"
    },
    {
      reference: "Reference 3.",
      num: "3",
      authors: "Gemery, L.",
      year: "2021",
      title: "Data Release to Multi-proxy record of ocean-climate vulnerability during the last 2 millenia on the Mackenzie Shelf, Beaufort Sea.",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: true,
      link: "https://www.sciencebase.gov/catalog/item/6197a410d34eb622f692ce0e",
      doi: "https://doi.org/10.5066/P9SRRW6T"
    },
    {
      reference: "Reference 4.",
      num: "4",
      authors: "Seidenstein, J.L., Cronin, T.M., Gemery, L., Keigwin, L.D., Pearce, C., Jakobsson, M., Coxall, H.K., Wei, E.A., Driscoll, N.W.",
      year: "2018",
      title: "Late Holocene paleoceanography in the Chukchi and Beaufort Seas, Arctic Ocean, based on benthic foraminifera and ostracodes.",
      link: "https://link.springer.com/article/10.1007/s41063-018-0058-7",
      journal: true,
      journal_name: "Arktos",
      journal_issue: "4",
      data_release: false,
      doi: "https://doi.org/10.1007/s41063-018-0058-7"
    }
  ],
  fishasfood: [
    {
      reference: "Reference 1.",
      num: "1",
      authors: "Embke, H.S.",
      year: "2022",
      title: "Global dataset of species-specific inland recreational fisheries harvest for consumption",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: true,
      link: "https://www.sciencebase.gov/catalog/item/62017ff8d34e622189da6573",
      doi: "https://doi.org/10.5066/P9904C3R"
    },
    {
      reference: "Reference 2.",
      num: "2",
      authors: "Embke, H.S., Nyboer, E.A., Robertson, A.M., et al.",
      year: "2022",
      title: "Global dataset of species-specific inland recreational fisheries harvest for consumption",
      link: "https://www.nature.com/articles/s41597-022-01604-y",
      journal: true,
      journal_name: "Scientific Data",
      journal_issue: "9",
      data_release: false,
      doi: "https://doi.org/10.1038/s41597-022-01604-y"
    },
    {
      reference: "Reference 3.",
      num: "3",
      authors: "Lynch, A.J., Embke, H.S., Nyboer, E.A., Wood, L.E., Thorpe, A., Phang, S.C., Viana, D.F., & Golden, C.D.",
      year: "2023",
      title: "Global dataset of nutritional value, economic value, and climate vulnerability for species-specific recreational fisheries harvest for consumption",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: true,
      link: "https://www.sciencebase.gov/catalog/item/644ae0e0d34e45f6ddccf773",
      doi: "https://doi.org/10.5066/P9WO91SZ"
    },
    {
      reference: "Reference 4.",
      num: "4",
      authors: "Lynch, A.J., Embke, H.S., Nyboer, E.A. et al.",
      year: "2024",
      title: "Inland recreational fisheries contribute nutritional benefits and economic value but are vulnerable to climate change",
      link: "https://www.nature.com/articles/s43016-024-00961-8",
      journal: true,
      journal_name: "Nature Food",
      journal_issue: "5, 433-443",
      data_release: false,
      doi: "https://doi.org/10.1038/s43016-024-00961-8"
    },
    {
      reference: "Reference 5.",
      num: "5",
      authors: "Nyboer, E. A., Embke, H. S., Robertson, A. M., Arlinghaus, R., Bower, S., Baigun, C., Beard, D., Cooke, S. J., Cowx, I. G., Koehn, J. D., Lyach, R., Milardi, M., Potts, W., & Lynch, A. J.",
      year: "2022",
      title: "Overturning stereotypes: The fuzzy boundary between recreational and subsistence inland fisheries",
      link: "https://onlinelibrary.wiley.com/doi/10.1111/faf.12688",
      journal: true,
      journal_name: "Fish and Fisheries",
      journal_issue: "23, 6",
      data_release: false,
      doi: "https://doi.org/10.1111/faf.12688"
    },
    {
      reference: "Reference 6.",
      num: "6",
      authors: "Nyboer, E. A., Embke, H. S., Robertson, A. M., Arlinghaus, R., Bower, S., Baigun, C., Beard, D., Cooke, S. J., Cowx, I. G., Koehn, J. D., Lyach, R., Milardi, M., Potts, W., & Lynch, A. J.",
      year: "2021",
      title: "Data for: Nyboer et al. 2021 Global assessment of marine and freshwater recreational fish reveals mismatch in climate change vulnerability and conservation effort",
      link: "https://osf.io/keajr/",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: false,
      doi: "https://doi.org/10.17605/osf.io/keajr"
    },
    {
      reference: "Reference 7.",
      num: "7",
      authors: "Nyboer, E.A.,  Lin, H., Bennett, J.R., Gabriel, J, Twardek, W., Chhor, A.D., Daly, L., Dolson, S., Guitard, E., Holder, P., Mozzon, C.M., Trahan, A., Zimmermann, D., Kesner-Reyes, K., Garilao, C., Kaschner, K., & Cooke, S.J.",
      year: "2021",
      title: "Global assessment of marine and freshwater recreational fish reveals mismatch in climate change vulnerability and conservation effort",
      link: "https://onlinelibrary.wiley.com/doi/10.1111/gcb.15768?af=R",
      journal: true,
      journal_name: "Global Change Biology",
      journal_issue: "527, 19",
      data_release: false,
      doi: "https://doi.org/10.1111/gcb.15768"
    }
  ],
  findex: [
    {
      reference: "Reference 1.",
      num: "1",
      authors: "Sievert, N.A., Wieferich, D.W., Stokes, G.L., Smidt, S.J., Ainsworth, R., Wong, J.P., & Lynch, A.J.",
      year: "2024",
      title: "A global dataset of threats to inland fisheries by hydrological basins",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: true,
      link: "https://doi.org/10.5066/P1BU4FSA",
      doi: "https://doi.org/10.5066/P1BU4FSA"
    },
    {
      reference: "Reference 2.",
      num: "2",
      authors: "Stokes, G. L., Flores, J. V., Wong, J. P., Morang, C., Lynch, A. J., Romulo, C., Funge-Smith, S., Valbo‐Jørgensen, J., & Smidt, S. J.",
      year: "2024",
      title: "Computational approach improve evidence synthesis and inform broad fisheries trends",
      link: "https://conbio.onlinelibrary.wiley.com/doi/10.1111/csp2.13167",
      journal: true,
      journal_name: "Conservation Science and Practice",
      journal_issue: "e13167",
      data_release: false,
      doi: "https://doi.org/10.1111/csp2.13167"
    },
    {
      reference: "Reference 3.",
      num: "3",
      authors: "FAO",
      year: "2024",
      title: "The State of World Fisheries and Aquaculture 2024. Blue transformation in action",
      link: "https://openknowledge.fao.org/items/39252084-8b0b-4492-b527-a431d5ded151",
      report: true,
      publication_info: "",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: false,
      doi: "https://doi.org/10.1002/fsh.10710"
    },
    {
      reference: "Reference 4.",
      num: "4",
      authors: "Stokes, G. L.",
      year: "2022",
      title: "Inland fisheries go to the 'fishician' for a head to tail exam",
      link: "https://afspubs.onlinelibrary.wiley.com/doi/10.1002/fsh.10710",
      journal: true,
      journal_name: "Fisheries",
      journal_issue: "47(1)",
      data_release: false,
      doi: "https://doi.org/10.1002/fsh.10710"
    },
    {
      reference: "Reference 5.",
      num: "5",
      authors: "Convention on Biological Diversity",
      year: "2021",
      title: "Proposed Monitoring Approach and Headline, Component, and Complementary Indicators for the Post-2020 Global Biodiversity Framework",
      link: "https://www.cbd.int/doc/c/437d/a239/12a22f2eaf5e6d103ed9adad/wg2020-03-inf-02-en.pdf",
      report: true,
      publication_info: "CBD/WG2020/3/INF/2",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: false,
      doi: ""
    },
    {
      reference: "Reference 6.",
      num: "6",
      authors: "Stokes, G. L., Lynch, A. J., Funge-Smith, S., Valbo-Jorgensen, J., Lowe, B. S., Wong, J. P., & Smidt, S. J.",
      year: "2021",
      title: "A global dataset of inland fisheries expert knowledge",
      link: "https://www.nature.com/articles/s41597-021-00949-0",
      journal: true,
      journal_name: "Scientific Data",
      journal_issue: "8(182)",
      data_release: false,
      doi: "https://doi.org/10.1038/s41597-021-00949-0"
    },
    {
      reference: "Reference 7.",
      num: "7",
      authors: "FAO",
      year: "2021",
      title: "Report of the Second Advisory Roundtable on the Assessment of Inland Fisheries, Rome, 25-27 November 2019",
      link: "https://openknowledge.fao.org/items/96ed5804-b007-4c5a-81b9-41a8b9a1996f",
      report: true,
      publication_info: "FAO Fisheries and Aquaculture Report No. 1314. Rome",
      journal: false,
      journal_name: "",
      journal_issue: "",
      data_release: false,
      doi: "https://doi.org/10.4060/cb2196en"
    },
  ]
};